Elog - Idea #14603

boss-o-schedule
11/22/2016 05:03 PM - Chris Olsen

Status: Closed Start date: 11/22/2016

Priority: Low Due date:

Assignee: % Done: 0%

Category: Client Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Where did it go?

Related issues:

Is duplicate of Elog - Idea #14585: Boss-o-schedule link not on new E-log Accepted 11/21/2016

History

#1 - 11/22/2016 06:44 PM - Kyle Hazelwood
- Is duplicate of Idea #14585: Boss-o-schedule link not on new E-log added

#2 - 11/22/2016 06:44 PM - Kyle Hazelwood
- Tracker changed from Bug to Idea

- Category set to Client

- Status changed from New to Closed

- Priority changed from Normal to Low

- Target version set to Version 2.0
